Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 758515 - dev-python/ioflo-2.0.2: stablereq
Summary: dev-python/ioflo-2.0.2: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Patrick McLean
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 759421 795108
Blocks: 779298
  Show dependency tree
 
Reported: 2020-12-05 09:34 UTC by Michał Górny
Modified: 2021-07-08 07:39 UTC (History)
2 users (show)

See Also:
Package list:
dev-python/ioflo-2.0.2 dev-python/pytest-salt-factories-0.121.1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-12-05 09:34:41 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2020-12-05 09:37:56 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2020-12-05 09:56:55 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-02-27 02:36:55 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-02-28 12:40:59 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-03-02 00:52:06 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2021-03-02 12:53:05 UTC Comment hidden (obsolete)
Comment 7 NATTkA bot gentoo-dev 2021-03-04 01:01:09 UTC Comment hidden (obsolete)
Comment 8 NATTkA bot gentoo-dev 2021-03-04 13:05:08 UTC Comment hidden (obsolete)
Comment 9 NATTkA bot gentoo-dev 2021-03-09 13:45:10 UTC Comment hidden (obsolete)
Comment 10 NATTkA bot gentoo-dev 2021-03-10 01:49:08 UTC Comment hidden (obsolete)
Comment 11 NATTkA bot gentoo-dev 2021-03-10 01:52:59 UTC Comment hidden (obsolete)
Comment 12 NATTkA bot gentoo-dev 2021-04-07 06:16:37 UTC Comment hidden (obsolete)
Comment 13 NATTkA bot gentoo-dev 2021-04-11 00:05:35 UTC Comment hidden (obsolete)
Comment 14 NATTkA bot gentoo-dev 2021-04-11 06:48:43 UTC Comment hidden (obsolete)
Comment 15 NATTkA bot gentoo-dev 2021-06-01 11:49:57 UTC Comment hidden (obsolete)
Comment 16 NATTkA bot gentoo-dev 2021-06-10 18:16:36 UTC Comment hidden (obsolete)
Comment 17 NATTkA bot gentoo-dev 2021-06-10 19:00:38 UTC Comment hidden (obsolete)
Comment 18 NATTkA bot gentoo-dev 2021-06-17 22:20:44 UTC Comment hidden (obsolete)
Comment 19 NATTkA bot gentoo-dev 2021-06-17 22:24:39 UTC
All sanity-check issues have been resolved
Comment 20 Sergei Trofimovich gentoo-dev 2021-07-08 07:39:26 UTC
Was done a while ago:

commit 7e676debcaee3e3305053683fb326ffae482c513
Author: Sam James <sam@gentoo.org>
Date:   Mon Jun 21 03:24:46 2021 +0100

    dev-python/ioflo: Stabilize 2.0.2 amd64, #795108